@charset "UTF-8";
* {
	border: 0;
	margin: 0;
}
body {
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Osaka', 'ＭＳ Ｐゴシック', 'Lucida Grande', arial, helvetica, clean, sans-serif;
	font-size: 12px;
	color: #666;
	line-height:120%;
	background: url(images/base_body2.gif) center top no-repeat fixed; 
	-webkit-text-size-adjust: 100%;
}
a:link {
	color: #C00; }
a:visited { color: #C00; }
a:hover { color: #F00; }

/* ======== header ======== */

#footer {
	height: 47px;
	font-size: 10px;
	color: #000000;
	text-align: center;
	clear: both;
	padding-top: 13px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/* ======== contact ======== */

#formmail { width:500px; text-align:left; }
#formmail dt {
  font-weight: bold;
  margin: 0 0 5px;
  padding: 5px 0 5px 5px;
  border-left: 10px solid #9999ff;
  background-color: #ccccff;
}
#formmail dt span {
  font-weight: normal;
  color: #ff0000;
  padding: 0 1em;
}
#formmail dd {
  margin: 0 0 1.5em;
  padding: 0;
  border:solid #333333 1px;
}
#formmail ddd {
  margin: 0 0 1.5em;
  padding: 0;
}


/* ======== layout ======== */
#wrapper {
	overflow: hidden;
	width: 700px;
}
#content {
	padding-top: 5px;
}
#main-contents {
	float: left;
	width: 600px;
	margin-left: 20px;
}
.column {
	overflow: hidden;
	width: 600px;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.maincol ul {
	list-style-type: none;
	padding-top: 10px;
	padding-right: 5px;
}
.maincol ul .day {
	display:inline-block;
	width:7em;
	text-indent:0;
	color: #a40000;
}
.rightnavi {
	margin-bottom: 3px;
}
#right-contents {
	float: left;
	width: 180px;
}
.blog {
	margin-bottom: 30px;
}
.promotion {
	color: #FFF;
	margin: 0px 0px 10px;
	background-color: #423332;
	padding: 6px 10px 4px;
	border-bottom: 1px solid #222;
	border-right: 1px solid #222;
	cursor: pointer;
	width: 350px;
}
.old_stage {
	color: #FFF;
	margin: 0px 0px 10px;
	background-color: #423332;
	padding: 6px 10px 4px;
	border-bottom: 1px solid #222;
	border-right: 1px solid #222;
	cursor: pointer;
	width: 540px;
}
.old_stage_main {
	margin: 0px 20px;
}
.old_stage2 {
	color: #FFF;
	margin: 0px 0px 10px;
	background-color: #00CCFF;
	padding: 6px 10px 4px;
	border-bottom: 1px solid #222;
	border-right: 1px solid #222;
	cursor: pointer;
	width: 540px;
}
.old_stage3 {
	color: #FFF;
	margin: 0px 0px 10px;
	background-color: #ffae00;
	padding: 6px 10px 4px;
	border-bottom: 1px solid #222;
	border-right: 1px solid #222;
	cursor: pointer;
	width: 540px;
}
.old_stage4 {
	color: #FFF;
	margin: 0px 0px 10px;
	background-color: #ff48ab;
	padding: 6px 10px 4px;
	border-bottom: 1px solid #222;
	border-right: 1px solid #222;
	cursor: pointer;
	width: 540px;
}
/* ======== glayer ======== */
#glayer {
  position: fixed!important;
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:100;
  background-color:#1F1F1F;
  -moz-opacity: 0.8;
  opacity:.80;
  filter: alpha(opacity=80);
}

/* use png */
#glayer_img {
  position: fixed!important;
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:100;
  background-image: url(images/glayer.png);
}
* html #glayer_img {
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/glayer.png", sizingMethod="scale");
}

/* ======== profile ======== */
div.mediainfoDetail{
	text-align: center;
}
div.mediainfoDetail div{
	width: 650px;
	display: block;
	margin: 50px auto auto;
	padding: 20px;
	background-color: #FFF;
	border: solid 1px #000;
}
div.mediainfoDetail div p{
	font-size: 92%;
	line-height: 1.25;
	text-align: left;
	margin-bottom: 5px;
}
div.mediainfoDetail div p.mediainfoDate{
	color: #333;
	margin-bottom: 0px;
}
div.mediainfoDetail div p.mediainfoNacs{
	color: #999;
	margin-bottom: 0px;
}
div.mediainfoDetail div p.mediainfoTitle{
	color: #C00;
	font-weight: bold;
	font-size: 108%;
	margin: 10px 0px;
}
div.mediainfoDetail div p.winClose{
	text-align: right;
	margin: 30px 0px 0px;
	padding-top: 10px;
	border-top: solid 1px #DDD;
}
div.mediainfoDetail div h3{
	font-size: 123.1%;
	line-height: 1.13;
	color: #666;
	font-weight: bold;
	padding: 0px 0px 9px 15px;
	margin-bottom: 10px;
	background: url(images/point.gif) left 0.15em no-repeat;
	border-bottom: 1px solid #C00;
}
div.mediainfoDetail div h3 span{
	font-size: 65%;
	line-height: 1.3;
	color: #999;
	font-weight: normal;
	font-family: helvetica,arial,sans-serif;
	padding-left: 0.3em;
}
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 12px;
}
#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 80px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
    background: #999;
}